.content-company {
  margin-top: 84px;
  padding: 1rem 1rem 1rem 1rem;     /* 上・右・下・左 */
}

.content-company-main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 6px 12px 6px 12px;     /* 上・右・下・左 */
}

.content-company-main-qualification {
  padding: 6px 12px 6px 12px;     /* 上・右・下・左 */
}

.company-greeting {
  width: 48%;
}

.company-greeting-block {
  padding: 1.2rem 0 0 0;     /* 上・右・下・左 */
}

.company-photo {
  width: 48%;
  /* height: 270px; */
  background-color: var(--color-bg-key);
}

.company-profile {
  width: 68%;
}

.company-photo-profile {
  width: 28%;
  /* height: 270px; */
  background-color: var(--color-bg-key);
}

.content-company-title {
  color: var(--color-key);
  font-size: 52px;
  margin-bottom: 32px;
}

.content-table-biography {
  line-height: 2.5;
}

.content-table-biography-dl {
  display: flex;
  margin-bottom: 0;
}

.content-table-biography-dt {
  width: 120px;
  padding: 0px 12px 0px 12px;     /* 上・右・下・左 */
}

.content-table-biography-dd {
  width: 100%;
  padding: 0px 12px 0px 12px;     /* 上・右・下・左 */
  margin: 0;
}

.content-table-company {
  line-height: 3.5;
}

.content-table-company-dl {
  display: flex;
  margin-bottom: 0;
}

.content-table-company-dt {
  width: 232px;
  padding: 12px 24px 12px 24px;     /* 上・右・下・左 */
  background-color: var(--color-bg-key);
  border-top: solid 1px #ececec;
}

.content-table-company-dd {
  width: 100%;
  padding: 12px 24px 12px 24px;     /* 上・右・下・左 */
  margin: 0;
  border-top: solid 1px #ececec;
}

.content-table-border-bottom {
  border-bottom: solid 1px #ececec;
}

.line-height-dd {
  line-height: 2.2;
}

.company-map {
  width: 100%;
  height: 540px;
  margin-top: 84px;
  margin-bottom: 84px;
}

/* ------------------------------
  モバイル
--------------------------------- */
@media screen and (max-width: 899px) {

  .content-company {
    margin-top: 32px;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;     /* 上・右・下・左 */
  }

  .content-company-title {
    font-size: 32px;
    margin-bottom: 20px;
  }
  
  .content-company-main {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0.5rem 0.1rem 0.5rem 0.1rem;     /* 上・右・下・左 */
  }

  .company-greeting {
    width: 100%;
    padding: 12px 0.5rem 12px 0.5rem;     /* 上・右・下・左 */
  }

  .company-photo {
    width: 100%;
    padding: 12px 0.5rem 12px 0.5rem;     /* 上・右・下・左 */
    margin-top: 1rem;
  }

  .company-profile {
    width: 100%;
  }

  .company-photo-profile {
    width: 100%;
    height: 20px;
    margin-top: 1rem;
  }

  .content-table-biography {
    line-height: 1.5;
    font-size: 16px;
  }

  .content-table-biography-dt {
    padding: 0px 0.2rem 0px 0.2rem;     /* 上・右・下・左 */
  }

  .content-table-biography-dd {
    padding: 0 0 0 0;     /* 上・右・下・左 */
  }

  .content-table-biography-dl {
    margin-bottom: 0.5rem;
  }

  .content-company-main-qualification {
    padding: 0.3rem 0.1rem 0.3rem 0.3rem;     /* 上・右・下・左 */
  }

  .content-table-company {
    line-height: 1.5;
  }

  .content-table-company-dl {
    display: block;
  }
  
  .content-table-company-dt {
    width: 100%;
    padding: 0.3rem 0 0.3rem 0.5rem;     /* 上・右・下・左 */
  }

  .content-table-company-dd {
    width: 100%;
    font-size: 16px;
    padding: 0.5rem 0 0.5rem 1.5rem;     /* 上・右・下・左 */
  }

  .line-height-dd {
    line-height: 2.0;
  }
  




}


